<!doctype html>
<html lang="fa">
<head>
<meta charset="utf-8">
<title>دیجی‌دکی- درمورد ما</title>
<meta name="description"
	content="دیجی‌دکی گوشی موبایل شما را در مقابل شما تعمیر می‌کند. زمان و مکان ملاقات با تعمیر کار را شما تعیین می‌کنید.">
<meta name="robots" content="index,follow" />
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="keywords"
	content="گوشی, تعمیرات, iphone ,linkpreview, تعمیر موبایل در محل، glx, samsung, htc, هواوی, huawi" />
<link rel="apple-touch-icon" href="apple-touch-icon.png">


<!-- کارت تویتر -->
<meta name="twitter:card" content="summary">
<meta name="twitter:url" content="http://digidoki.com">
<meta name="twitter:title" content="دیجی دکی، هرجا هر زمان">
<meta name="twitter:description"
	content="دیجی دکی گوشی‌های آسیب دیده شما را در هر جا و هر زمان که شما مایل باشید تعمیر خواهد کرد.">
<meta name="twitter:image" content="http://digidoki.com/images/logo.png">

<!-- OG -->
<meta name='og:site_name' content='DigiDoki'>
<meta name="og:title" content="دیجی دکی، هرجا هر زمان">
<meta name="og:description"
	content="دیجی دکی گوشی‌های آسیب دیده شما را در هر جا و هر زمان که شما مایل باشید تعمیر خواهد کرد.">
<meta name="og:type" content="object" />
<meta name="og:url" content="http://digidoki.com" />
<meta name="og:image" content="http://digidoki.com/images/logo.png" />

<!-- Google -->
<meta name="google-site-verification"
	content="cSWBIoButNm_WNZrqWN2mRriVwHePLK1slR0TIHYjic" />

<!-- Place favicon.ico in the root directory -->

<!-- build:css styles/vendor.css -->
<!-- bower:css -->
<link rel="stylesheet" href="bower_components/reveal-js/css/reveal.css" />
<!-- endbower -->
<!-- endbuild -->

<!-- build:css styles/main.css -->
<link rel="stylesheet" href="styles/reveal.css">
<link rel="stylesheet" href="styles/main.css">
<link rel="stylesheet" href="styles/fonts.css">
<!-- endbuild -->

</head>
<body>
	<!--[if lt IE 10]>
      <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->


	<div class="reveal">
		<div class="slides" dir="rtl">
			<section>
				<h2>گوشی‌های هوشمند و موبایل دیگه جزئی از زندگی شده!!</h2>
				<img height="400px" alt="گوشی و موبایل جزئی از زندگی ما شده"
					src="images/business901.svg">
				<p>
					<br /> <br />تمام ارتباط‌های روزانه ما رو ایجاد می‌کنه، باهاش
					قرار میزاریم و شیرین ترین لحظه هامون رو باهاش ثبت می‌کنیم. خلاصه
					اینکه حتی نمی‌شه فکرش رو کرد که یه روز گوشیت دم دست نباشه.
				</p>
			</section>
			<section>
				<h2>تاحالا برای گوشی شما مشکلی پیش امده؟</h2>
				<img height="400px" alt="ممکن هست برای گوشی ما مشکلاتی پیش بیاد"
					src="images/business302.svg">
				<p>
					<br /> <br />تاحالا شده که گوشی شما بشکنه، دیگه کار نکنه، یا هر
					بلایی دیگه سرش بیاد؟ چی کار می‌کنی؟ زندگیت مچل می‌شه و از خدا
					می‌خوای که یکی از راه برسه و کمکت کنه.
				</p>
			</section>
			<section>
				<h2>کی می‌خوای وقت بزاری بری تا موبایلت رو تعمیر کنی؟</h2>
				<img height="400px"
					alt="زمان کافی برای تعمیر گوشی  یا موبایل رو نداری"
					src="images/business801.svg">
				<p>
					<br /> <br /> حتی نمی‌تونم فکرش رو بکنم که یه روز در مغازه رو
					ببندم و یا اینکه از رئیس مرخصی بگیرم تا بتونم گوشیم رو برای تعمیر
					ببرم خیابون ولی عصر. روزهای تعطیل هم که به خانواده قول دادم ببرمشون
					تفریح. پس کی وقت بزارم برای تعمیر گوشی؟
				</p>
			</section>
			<section>
				<h2>چقدر می‌خوای هزینه کنی تا گوشیت رو تعمیر کنی؟</h2>
				<img height="400px" alt="دنبال جایی باید باشی که هزینه مناسبی بگیره"
					src="images/business501.svg">
				<p>
					<br /> <br />نمی‌دونم اگه برم چقدر هزینه برای تعمیر گوشی از من
					می‌گیرن. شاید سرم رو کلاه بزارن و فاکتور الکی بدن اون وقت هم نمی‌شه
					پیگیری کرد. تازه باید کلی بگردم تا یکی رو پیدا کنم که هزینه مناسبی
					برای کار بگیره.
				</p>
			</section>
			<section>
				<h2>چطور می‌خوای بری وسط شهر، تو محدوده ترافیک، آلودگی، تا
					گوشیت رو تعمیر کنی؟</h2>
				<img height="400px"
					alt="راهی ساده پیدا کنی که بری و گوشی رو تعمیر کنی"
					src="images/business401.svg">
				<p>
					<br /> <br />اصلا فکرش هم ادم رو کلافه می‌کنه که بخوای وسط شهر تو
					اون ترافیک و آلودگی گیر کنی، جابه‌جا شدن با موتور هم که خطرناکه.
					یعنی رفتن به ولی‌عصر و پاساژ علاءالدین خودش یه مشکل اساسی هست.
				</p>
			</section>
			<section>
				<h2>به تعمیرکار اعتماد داری؟</h2>
				<img height="400px"
					alt="تعمیرکار موبایل ممکن هست اطلاعات شما رو بدزده"
					src="images/business1101.svg">
				<p>
					<br /> <br />همه که مثل تو گل نیستن! اصلا معلوم نیست چه بلایی سر
					گوشیمون بیارن. مهم نیست یه قطع اشغال روش بندازن ولی فکرش رو بکن
					اطلاعاتت رو بردارن یا یه ویروس تو گوشیمون بزارن، دیگه بیچاره شدی.
				</p>
			</section>
			<section>
				<h2>
					<a href="http://digidoki.com">دیجی دکی</a> یه راه حل مطمئن برای
					تعمیر گوشی و موبایل ماست که هرزمان که بخواهیم، هرجه که بگیم میاد و
					جلوی خودمون گوشی رو تعمیر می‌کنه
				</h2>
				<img height="400px" alt="دیجی دکی راه حل تعمیر گوشی در محل"
					src="images/businesswoman0101.svg">
				<p>
					<br /> <br />دیجی دکی یه مدل قدرتمند ایجاد کرده که گوشی‌های
					هوشمند و موبایل‌های ما رو تعمیر کنه. دیگه نگران نیستیم که وقت داشته
					باشیم،‌هزینه اضافه بزاریم یا نگران گوشیمون باشیم. قابل اعتماد هست و
					همه اونهایی که تجربش رو داشتن خیلی ازش راضی بودن.
				</p>
			</section>
			<section>
				<h2>
					بیایید توی سایت دیجی‌دکی و <a
						href="http://digidoki.com/#!/submit/request/phone">مشکل گوشی
						خودتون رو ثبت</a> کنید.
				</h2>
				<img height="400px" alt="ثبت خرابی گوشی"
					src="images/computer0101.svg">
				<p>
					<br /> <br />به سادگی و تنها با چندتا کلیک اطلاعات گوشیت رو ثبت
					می‌کنی تا دیجی دکی از مشکل شما مطلع بشه. با این کار دیج‌دکی بهترین
					تعمیرکار رو برای گوشی شما انتخاب می‌کنه و قطعه‌های لازم رو با
					بهترین کیفیت برای شما تهیه می‌کنه.
				</p>
			</section>
			<section>
				<h2>به شما زنگ می‌زنه و ساعت و محلی رو برای تعمیر تعیین می‌کنه</h2>
				<img height="400px" alt="گوشی شکسته و نیاز به تعمیر داره"
					src="images/business1001.svg">
				<p>کارشناس دیجی دکی به شما زنگ می‌زنه و سعی می‌کنه که شما رو
					راهنمایی کنه، اگه نتونستید مشکل خودتون رو حل کنید با شما قرار
					می‌زاره و هرجا و هر زمان شما بخواهید میاد و گوشی شما ور در محل و در
					مقابل شما تعمیر می‌کنه.</p>
			</section>
			<section>
				<h2>دیجی دکی موبایل شما رو در مقابل خودتون و هرجا که بگید تعمیر
					می‌کنه!</h2>
				<img height="400px" alt="تعمیر گوشی و موبایل در محل"
					src="images/business301.svg">
				<p>
					<br /> <br />دیجی‌دکی تنها در حالتی که شما ازش راضی باشید هزینه
					از شما می‌گیره و هزینه‌ای که شما پرداخت می‌کنید به مراتب کمتر از
					اون چیزی هست که تو علاءالدین پرداخت می‌کنید. باور نمی‌کنید، امتحان
					کنید.
				</p>
			</section>
			<section>
				<h2>
					در ضمن کلی <a href="http://blog.digidoki.com">مطالب جالب و
						خوندنی</a> هست که راهنمای خوبی برای نگهداری و تعمیر گوشی شما است.
				</h2>
				<img height="400px" alt="گوشی شکسته و نیاز به تعمیر داره"
					src="images/businesswoman0102.svg">
				<p>
					<br /> <br /> دیجی‌دکی مطالب جالب و خوندنی در رابطه با نگهداری،
					تعمیر و خرید گوشی فراهم کرده تا کمکی باشه برای شما. همیشه با
					گوشی‌هاتون خوش باشید و توی لحظه‌های خوش ازش استفاده کنید.
				</p>
			</section>
		</div>
	</div>

	<!-- Google Analytics: change UA-XXXXX-X to be your site's ID. -->
	<script>
		(function(b, o, i, l, e, r) {
			b.GoogleAnalyticsObject = l;
			b[l] || (b[l] = function() {
				(b[l].q = b[l].q || []).push(arguments)
			});
			b[l].l = +new Date;
			e = o.createElement(i);
			r = o.getElementsByTagName(i)[0];
			e.src = 'https://www.google-analytics.com/analytics.js';
			r.parentNode.insertBefore(e, r)
		}(window, document, 'script', 'ga'));
		ga('create', 'UA-79831536-1');
		ga('send', 'pageview');
	</script>

	<!-- build:js scripts/vendor.js -->
	<!-- bower:js -->
	<script src="bower_components/jquery/dist/jquery.js"></script>
	<script src="bower_components/reveal-js/js/reveal.js"></script>
	<!-- endbower -->
	<!-- endbuild -->

	<!-- build:js scripts/main.js -->
	<script src="scripts/reveal.js"></script>
	<script src="scripts/main.js"></script>
	<!-- endbuild -->
</body>
</html>
